### org.jfree.layouting.renderer.model

# Class BreakAfterEnum

- `java.lang.Object`
- - `org.jfree.layouting.renderer.model.BreakAfterEnum`

`public class BreakAfterEnum`
`extends java.lang.Object`

Creation-Date: 06.07.2006, 14:17:52

Author:
  Thomas Morgner

  ## Field Summary

  `static BreakAfterEnum`

  `BREAK_ALLOW`

  `static BreakAfterEnum`

  `BREAK_DISALLOW`

  `static BreakAfterEnum`

  `BREAK_DONT_KNOW`

  ## Method Summary

  `String`

  `toString()`

## Field Details

### BREAK_ALLOW

    public static final BreakAfterEnum BREAK_ALLOW

### BREAK_DISALLOW

    public static final BreakAfterEnum BREAK_DISALLOW

### BREAK_DONT_KNOW

    public static final BreakAfterEnum BREAK_DONT_KNOW

## Method Details

### toString

    public String toString()